RSB Performance Monitoring - Tasks #1877
Allow wildcard matching of thread names
05/12/2014 04:22 PM - J. Wienke

Status: Rejected Start date:
Priority: Normal Due date:
Assignee: J. Wienke % Done:
Category: process-monitor Estimated time:
Target version:

05/12/2014

0%
0.00 hour

Description

Might be a nice feature and maybe helps with nao.

History

#1 - 07/22/2015 03:27 PM - J. Wienke

- Category set to process-monitor
#2 - 11/17/2015 12:17 PM - J. Wienke

- Status changed from New to Rejected

Thread monitoring isn't used anymore.
